<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="List" tabIcon="list"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Map" tabIcon="map"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Profil" tabIcon="person"></ion-tab>
</ion-tabs>
